/* Sass files import */
/* SASS Variables */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@media only screen and (min-width: 576px) {
  * {
    cursor: none !important;
  }
}

body,
html {
  max-width: 100%;
  max-height: 100%;
  overflow-x: hidden !important;
}

body {
  background: #fff;
}

::selection {
  background: #003f41;
  color: #fff;
}

::-moz-selection {
  background: #003f41;
  color: #fff;
}

.hide-on-tablet {
  display: block;
  visibility: visible;
}
@media only screen and (max-width: 1280px) {
  .hide-on-tablet {
    display: none !important;
    visibility: hidden;
  }
}

.hide-on-mobile {
  display: block;
  visibility: visible;
}
@media only screen and (max-width: 768px) {
  .hide-on-mobile {
    display: none !important;
    visibility: hidden;
  }
}

.hide-on-desktop {
  display: none;
  visibility: hidden;
}
@media only screen and (max-width: 768px) {
  .hide-on-desktop {
    display: block;
    visibility: visible;
  }
}

.cursor {
  position: fixed;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #003f41;
  pointer-events: none;
  z-index: 8500;
  transition: transform 0.2s;
}
@media only screen and (max-width: 576px) {
  .cursor {
    display: none;
  }
}

body {
  font-family: "Open Sans", sans-serif;
}

p,
span,
strong,
a,
ul li,
ol li {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  font-size: 21px;
  line-height: 1.5;
  transition: font-size 0.3s ease;
}
p a,
span a,
strong a,
a a,
ul li a,
ol li a {
  font-size: 1em;
}
p.pink-text,
span.pink-text,
strong.pink-text,
a.pink-text,
ul li.pink-text,
ol li.pink-text {
  color: #ff2455;
}
@media only screen and (max-width: 1500px) {
  p,
  span,
  strong,
  a,
  ul li,
  ol li {
    font-size: 1.15em;
  }
}
@media only screen and (max-width: 1280px) {
  p,
  span,
  strong,
  a,
  ul li,
  ol li {
    font-size: 1.1em;
  }
}
@media only screen and (max-width: 992px) {
  p,
  span,
  strong,
  a,
  ul li,
  ol li {
    font-size: 1em;
  }
}

@media only screen and (max-width: 1500px) {
  li em span {
    font-size: 1em;
  }
}
@media only screen and (max-width: 1280px) {
  li em span {
    font-size: 1em;
  }
}

p {
  margin-bottom: 1em;
}

a {
  text-decoration: none;
}

.no-word-break {
  white-space: nowrap;
}

.elementor-section a {
  color: #003f41;
  border-bottom: 1px dotted #003f41;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
  color: #000000;
  font-weight: normal;
  transition: font-size 0.3s ease;
}
h1.pink-text,
h2.pink-text,
h3.pink-text,
h4.pink-text,
h5.pink-text,
h6.pink-text {
  color: #ff2455 !important;
}
h1.pink-text span,
h1.pink-text b,
h1.pink-text i,
h1.pink-text strong,
h2.pink-text span,
h2.pink-text b,
h2.pink-text i,
h2.pink-text strong,
h3.pink-text span,
h3.pink-text b,
h3.pink-text i,
h3.pink-text strong,
h4.pink-text span,
h4.pink-text b,
h4.pink-text i,
h4.pink-text strong,
h5.pink-text span,
h5.pink-text b,
h5.pink-text i,
h5.pink-text strong,
h6.pink-text span,
h6.pink-text b,
h6.pink-text i,
h6.pink-text strong {
  color: #ff2455 !important;
}
h1 span,
h1 b,
h1 i,
h1 strong,
h2 span,
h2 b,
h2 i,
h2 strong,
h3 span,
h3 b,
h3 i,
h3 strong,
h4 span,
h4 b,
h4 i,
h4 strong,
h5 span,
h5 b,
h5 i,
h5 strong,
h6 span,
h6 b,
h6 i,
h6 strong {
  font-family: "Playfair Display", serif;
  transition: none;
}

h2 {
  font-size: 4.2rem;
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 1em;
  line-height: 1.25;
}
@media only screen and (max-width: 1500px) {
  h2 {
    font-size: 3.8rem;
  }
}
@media only screen and (max-width: 1280px) {
  h2 {
    font-size: 3.4rem;
  }
}
@media only screen and (max-width: 992px) {
  h2 {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 576px) {
  h2 {
    font-size: 2rem;
    padding-left: 1.5em;
  }
}
h2:before {
  content: "";
  width: 40px;
  height: 4px;
  background: #CCA165;
  position: absolute;
  top: 0.75em;
  left: 0;
}
@media only screen and (max-width: 992px) {
  h2:before {
    width: 30px;
    height: 4px;
  }
}
@media only screen and (max-width: 576px) {
  h2:before {
    width: 25px;
    height: 4px;
  }
}
h2 span {
  font-size: 1em;
}

h3 {
  font-size: 2.75em;
  margin-bottom: 0.25em;
}
@media only screen and (max-width: 576px) {
  h3 {
    font-size: 1.5em;
  }
}
h3 span {
  font-size: 1em;
}

h4 {
  font-size: 2.25rem;
  margin-bottom: 1em;
  color: #003f41;
}
@media only screen and (max-width: 576px) {
  h4 {
    font-size: 1.25rem;
  }
}
h4 span {
  font-size: 1em;
}

.elementor-section ul li {
  list-style-type: none;
  padding-left: 2em;
  position: relative;
  line-height: 1.5;
  margin-bottom: 1em;
}
.elementor-section ul li:last-of-type {
  margin-bottom: 0;
}
.elementor-section ul li:before {
  content: "";
  width: 25px;
  height: 2px;
  background: #CCA165;
  position: absolute;
  top: 0.75em;
  left: 0;
}

#scrollTopBtn {
  cursor: pointer;
  position: fixed;
  bottom: 70px;
  right: 20px;
  width: 40px;
  height: 40px;
  background: #003f41;
  border: none;
  border-radius: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #fff;
  opacity: 0;
  transition: all 0.3s ease;
}

.elementor-section .btn,
.elementor-section .elementor-button {
  background-color: transparent !important;
  font-size: 1em !important;
  border: 2px solid #000000;
  border-radius: 0 !important;
  padding: 1.25rem 3rem !important;
  margin-top: 1.5rem;
}
@media only screen and (max-width: 576px) {
  .elementor-section .btn,
  .elementor-section .elementor-button {
    padding: 1rem 2.5rem !important;
  }
}
.elementor-section .btn:hover,
.elementor-section .elementor-button:hover {
  padding: 1.25rem 3.5rem !important;
}
@media only screen and (max-width: 576px) {
  .elementor-section .btn:hover,
  .elementor-section .elementor-button:hover {
    padding: 1rem 3rem !important;
  }
}
.elementor-section .btn:hover:after,
.elementor-section .elementor-button:hover:after {
  left: 11rem;
}
@media only screen and (max-width: 992px) {
  .elementor-section .btn:hover:after,
  .elementor-section .elementor-button:hover:after {
    left: 9rem;
  }
}
.elementor-section .btn:after,
.elementor-section .elementor-button:after {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background: #CCA165;
  position: relative;
  top: -0.9rem;
  left: 9.5rem;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 992px) {
  .elementor-section .btn:after,
  .elementor-section .elementor-button:after {
    width: 45px;
    top: -0.7rem;
    left: 8rem;
  }
}
.elementor-section .btn span,
.elementor-section .elementor-button span {
  font-family: "Playfair Display", serif;
  color: #000000;
  font-weight: normal;
}

.red-section .btn,
.red-section .elementor-button {
  border-color: #fff;
}
.red-section .btn:after,
.red-section .elementor-button:after {
  background: #fff;
}

.filled-button .elementor-button {
  background-color: #CCA165 !important;
  border-color: #CCA165 !important;
}
.filled-button .elementor-button span {
  color: #fff !important;
}
.filled-button .elementor-button:after {
  background: #000000 !important;
  left: 115% !important;
}
@media only screen and (max-width: 992px) {
  .filled-button .elementor-button:after {
    left: 120% !important;
  }
}
.filled-button .elementor-button:hover:after {
  left: 120% !important;
}
@media only screen and (max-width: 992px) {
  .filled-button .elementor-button:hover {
    left: 125% !important;
  }
}

.date-wrapper,
.date-spacer {
  padding-left: 145px;
  text-indent: -145px;
  margin-bottom: 1.5em;
}
@media only screen and (max-width: 768px) {
  .date-wrapper,
  .date-spacer {
    padding-left: initial;
    text-indent: 0;
  }
}

.date {
  font-size: 0.8em;
  padding: 5px 15px;
  margin-right: 15px;
  background: #CCA165;
  color: #fff;
  display: inline-block;
  width: 128px;
  text-align: center;
  text-indent: 0;
}
@media only screen and (max-width: 768px) {
  .date {
    display: block;
  }
}

.date-spacer {
  font-size: 1em;
  display: block;
  text-indent: 0;
}
.date-spacer a {
  font-size: 1em;
}

header {
  width: 100vw;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  align-items: center;
  padding: 30px 50px 25px 50px;
  justify-content: space-between;
}
@media only screen and (max-width: 992px) {
  header {
    padding: 30px 20px 10px 20px;
    align-items: flex-start;
  }
}
header.p-absolute {
  position: relative;
  opacity: 0;
}
header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  transform: translateY(-100%);
  background: #fff;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  z-index: 8000;
  transition: transform 0.2s ease;
}
header .logo img {
  width: clamp(350px, 100%, 120%);
  max-width: 350px;
  height: auto;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  header .logo img {
    max-width: 240px;
  }
}
@media only screen and (max-width: 992px) {
  header .logo img {
    max-width: 225px;
  }
}

.switch-language {
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media only screen and (max-width: 576px) {
  .switch-language {
    justify-content: flex-end;
  }
}
.switch-language p {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding-right: 20px;
}

.landing-section {
  width: 100vw;
  height: auto;
  min-height: 65vh;
  border: 10px solid #fff;
  position: relative;
  display: flex;
  opacity: 0;
  position: relative;
  background-size: cover !important;
  background-position: center;
}
.landing-section:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 100;
}
@media only screen and (max-width: 576px) {
  .landing-section {
    min-height: 87vh;
  }
}
.landing-section .landing-section-content {
  height: 100%;
  align-self: center;
  color: #fff;
  line-height: 1.25;
  padding-left: 50px;
  z-index: 200;
}
@media only screen and (max-width: 576px) {
  .landing-section .landing-section-content {
    padding-left: 20px;
  }
}
.landing-section .landing-section-content .page-title {
  font-family: "Open Sans", sans-serif;
  font-size: 1.8em;
  text-transform: uppercase;
  letter-spacing: 8px;
  position: relative;
}
@media only screen and (max-width: 1500px) {
  .landing-section .landing-section-content .page-title {
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 1280px) {
  .landing-section .landing-section-content .page-title {
    font-size: 1.35em;
  }
}
@media only screen and (max-width: 576px) {
  .landing-section .landing-section-content .page-title {
    font-size: 1.1em;
    letter-spacing: 5px;
  }
}
.landing-section .landing-section-content .page-title:after {
  content: "";
  width: 50px;
  height: 4px;
  background: #003f41;
  position: absolute;
  top: 1rem;
  left: auto;
  margin-left: 1rem;
}
@media only screen and (max-width: 1500px) {
  .landing-section .landing-section-content .page-title:after {
    width: 70px;
  }
}
@media only screen and (max-width: 1280px) {
  .landing-section .landing-section-content .page-title:after {
    width: 40px;
    height: 3px;
  }
}
@media only screen and (max-width: 576px) {
  .landing-section .landing-section-content .page-title:after {
    top: 0.7rem;
  }
}
.landing-section .landing-section-content h1 {
  color: #fff;
  font-size: 5.25em;
}
@media only screen and (max-width: 1280px) {
  .landing-section .landing-section-content h1 {
    font-size: 4.5em;
  }
}
@media only screen and (max-width: 992px) {
  .landing-section .landing-section-content h1 {
    font-size: 3.5em;
  }
}
@media only screen and (max-width: 576px) {
  .landing-section .landing-section-content h1 {
    font-size: 3em;
    line-height: 1.25;
  }
}
.landing-section .landing-section-content h1 span {
  margin-left: 1.5em;
  line-height: 1.25;
  font-size: 1em;
  display: block;
  color: #fff;
}
@media only screen and (max-width: 992px) {
  .landing-section .landing-section-content h1 span {
    text-align: left;
    margin-left: 0;
  }
}
.landing-section.home {
  min-height: 86vh;
  justify-content: center;
}
.landing-section.home:after {
  background: rgba(0, 0, 0, 0.1);
}
.landing-section.home .landing-section-content .homepage-landing-section-title {
  font-family: "Open Sans", sans-serif;
  font-size: 1.8em;
  text-transform: uppercase;
  letter-spacing: 8px;
  position: relative;
  line-height: 0.5;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
@media only screen and (max-width: 1500px) {
  .landing-section.home .landing-section-content .homepage-landing-section-title {
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 1280px) {
  .landing-section.home .landing-section-content .homepage-landing-section-title {
    font-size: 1.35em;
  }
}
@media only screen and (max-width: 576px) {
  .landing-section.home .landing-section-content .homepage-landing-section-title {
    font-size: 1.1em;
    letter-spacing: 5px;
    line-height: 1.5;
  }
}
.landing-section.home .landing-section-content h1 {
  color: #fff;
  font-size: 9.5em;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}
@media only screen and (max-width: 1500px) {
  .landing-section.home .landing-section-content h1 {
    font-size: 7.5em;
  }
}
@media only screen and (max-width: 1280px) {
  .landing-section.home .landing-section-content h1 {
    font-size: 6.5em;
  }
}
@media only screen and (max-width: 992px) {
  .landing-section.home .landing-section-content h1 {
    font-size: 4.5em;
  }
}
@media only screen and (max-width: 576px) {
  .landing-section.home .landing-section-content h1 {
    font-size: 4em;
  }
}
.landing-section.home .landing-section-content h1 span {
  line-height: 1;
  font-size: 1em;
  text-align: right;
  display: block;
  color: #fff;
}
@media only screen and (max-width: 992px) {
  .landing-section.home .landing-section-content h1 span {
    text-align: left;
    margin-left: 0;
  }
}
.landing-section.home .resume-activite {
  position: absolute;
  bottom: 50px;
  right: 50px;
  width: auto;
  max-width: 25em;
  z-index: 200;
}
@media only screen and (max-width: 576px) {
  .landing-section.home .resume-activite {
    padding-left: 20px;
  }
}
.landing-section.home .resume-activite p {
  color: #fff;
  text-align: right;
}
@media only screen and (max-width: 576px) {
  .landing-section.home .resume-activite p {
    text-align: left;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-du-bail .landing-section {
    background-position: 72% top !important;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-immobilier .landing-section {
    background-position: 28% top !important;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-administratif .landing-section {
    background-position: 24% top !important;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-penal .landing-section {
    background-position: 74% top !important;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-du-travail .landing-section {
    background-position: 74% top !important;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-du-travail .landing-section {
    background-position: 83% top !important;
  }
}

@media only screen and (max-width: 768px) {
  .page-droit-des-assurances .landing-section {
    background-position: 67% top !important;
  }
}

.single-avocat .landing-section .landing-section-content {
  max-width: 50vw;
}
@media only screen and (max-width: 768px) {
  .single-avocat .landing-section .landing-section-content .page-title:after {
    background: #CCA165;
  }
}
@media only screen and (max-width: 768px) {
  .single-avocat .landing-section {
    background-position: 60% top !important;
  }
  .single-avocat .landing-section .landing-section-content {
    width: 100%;
    max-width: 100vw;
    align-self: flex-end;
    padding: 25px;
    background: rgb(0, 63, 65);
    background: linear-gradient(180deg, rgba(0, 63, 65, 0) 0%, rgb(0, 63, 65) 100%);
  }
}

.single .landing-section {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}

.menu li {
  display: inline-block;
  padding-right: 5em;
  padding-left: 0;
}
.menu li:before {
  display: none;
}
@media only screen and (max-width: 1500px) {
  .menu li {
    padding-right: 2em;
  }
}
.menu li:last-of-type {
  padding-right: 0;
}
.menu li a {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
  position: relative;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .menu li a {
    letter-spacing: 2px;
  }
}
.menu li a:before {
  content: "";
  width: 2px;
  height: 0;
  position: absolute;
  top: -70px;
  left: 50%;
  background: #CCA165;
  transition: all 0.3s ease;
}
.menu li a:hover {
  color: #003f41;
}
.menu li a:hover:before {
  height: 50px;
}
.menu li.current-menu-item a {
  color: #003f41;
}
.menu li.current-menu-item a:before {
  height: 50px;
}

.mobile-menu-trigger, .fermer-mobile-menu {
  cursor: pointer;
}
.mobile-menu-trigger a, .fermer-mobile-menu a {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
  position: relative;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 1500px) {
  .mobile-menu-trigger a, .fermer-mobile-menu a {
    letter-spacing: 2px;
  }
}
.mobile-menu-trigger a:hover, .fermer-mobile-menu a:hover {
  color: #003f41;
}

.mobile-nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 8000;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.16);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 9000;
}
.mobile-nav-overlay.active {
  visibility: visible;
  opacity: 1;
}
.mobile-nav-overlay .fermer-mobile-menu {
  position: absolute;
  top: 30px;
  right: 20px;
}

nav.mobile {
  position: fixed;
  top: 35vh;
  left: 0;
  width: 100vw;
  height: 100%;
  background: #fff;
  z-index: 9999;
  padding: 2em;
  border: 1px solid rgba(193, 249, 255, 0.38);
  border-radius: 20px;
}
nav.mobile ul {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  height: 100%;
}
nav.mobile ul li {
  width: 100%;
  line-height: 4;
  border-bottom: 1px solid #CCCCCC;
}
nav.mobile ul li.current-menu-item a, nav.mobile ul li:hover a {
  margin-left: 2.5em;
}
nav.mobile ul li.current-menu-item a:after, nav.mobile ul li:hover a:after {
  content: "";
  width: 25px;
  height: 2px;
  background: #CCA165;
  position: absolute;
  top: 0.6em;
  left: -2.5em;
}
nav.mobile ul li a:before {
  display: none;
}

form input, form select, form textarea, form .choices {
  font-family: "Playfair Display", serif !important;
  font-size: 18px !important;
  max-width: 100% !important;
}
@media only screen and (max-width: 1500px) {
  form input, form select, form textarea, form .choices {
    font-size: 1.15em !important;
  }
}
@media only screen and (max-width: 1280px) {
  form input, form select, form textarea, form .choices {
    font-size: 1.1em !important;
  }
}
@media only screen and (max-width: 992px) {
  form input, form select, form textarea, form .choices {
    font-size: 1em !important;
  }
}
form button[type=submit] {
  font-family: "Playfair Display", serif !important;
  font-size: 18px !important;
  background-color: transparent !important;
  border: none;
  border: 2px solid #fff !important;
  border-radius: 0 !important;
  padding: 1em 2em !important;
  margin-top: 1.5em;
  transition: all 0.3s ease;
  color: #fff !important;
}
@media only screen and (max-width: 1500px) {
  form button[type=submit] {
    font-size: 1.15em !important;
  }
}
@media only screen and (max-width: 1280px) {
  form button[type=submit] {
    font-size: 1.1em !important;
  }
}
@media only screen and (max-width: 992px) {
  form button[type=submit] {
    font-size: 1em !important;
  }
}
@media only screen and (max-width: 576px) {
  form button[type=submit] {
    padding: 1em 2.5em !important;
  }
}
form button[type=submit]:hover {
  padding: 1em 2.5em !important;
}
@media only screen and (max-width: 576px) {
  form button[type=submit]:hover {
    padding: 1em 3em !important;
  }
}
form button[type=submit]:hover:after {
  left: 5em;
}
@media only screen and (max-width: 576px) {
  form button[type=submit]:hover:after {
    left: 6em;
  }
}
form button[type=submit]:after {
  content: "";
  display: block;
  width: 35px;
  height: 2px;
  background: #fff;
  position: relative;
  top: -0.75em;
  left: 4.75em;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 576px) {
  form button[type=submit]:after {
    top: -0.7em;
    left: 5em;
  }
}
form button[type=submit] span {
  font-family: "Playfair Display", serif;
  color: #000000;
  font-weight: normal;
}
form .wpforms-error {
  font-family: "Playfair Display", serif;
  font-size: 1em !important;
  color: #fff !important;
  font-weight: normal;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #0b6467 !important;
  border: none !important;
}

.avocat-card, .actus-card {
  background: #fff;
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}
.avocat-card:hover, .actus-card:hover {
  transform: translateY(-5px);
}
.avocat-card a, .actus-card a {
  border-bottom: 0;
}
.avocat-card img, .actus-card img {
  max-width: 100%;
}
.avocat-card .portrait-avocat, .actus-card .portrait-avocat {
  min-height: 500px;
}
.avocat-card .card-content, .actus-card .card-content {
  padding: 1em;
  line-height: 1;
  text-align: right;
}
.avocat-card .card-content .card-date, .actus-card .card-content .card-date {
  font-family: "Playfair Display", serif;
  font-size: 1.1em;
  margin: 0;
  color: #CCA165;
}
@media only screen and (max-width: 576px) {
  .avocat-card .card-content .card-date, .actus-card .card-content .card-date {
    font-size: 1em;
  }
}
.avocat-card .card-content .card-title, .actus-card .card-content .card-title {
  font-family: "Playfair Display", serif;
  font-size: 1.75em;
  margin: 0;
}
@media only screen and (max-width: 576px) {
  .avocat-card .card-content .card-title, .actus-card .card-content .card-title {
    font-size: 1.5em;
  }
}
.avocat-card .card-content .card-description, .actus-card .card-content .card-description {
  font-family: "Playfair Display", serif;
  font-size: 1.25em;
  margin: 0;
  margin-bottom: 0.25em;
  color: #000000;
}
@media only screen and (max-width: 576px) {
  .avocat-card .card-content .card-description, .actus-card .card-content .card-description {
    font-size: 1em;
  }
}

.logo-card {
  background: #f0f0f0;
  display: flex;
  padding: 10em;
}
@media only screen and (max-width: 1680px) {
  .logo-card {
    padding: 8em;
  }
}
@media only screen and (max-width: 1500px) {
  .logo-card {
    padding: 6em;
  }
}
@media only screen and (max-width: 1280px) {
  .logo-card {
    padding: 10em;
  }
}
@media only screen and (max-width: 1150px) {
  .logo-card {
    padding: 9em;
  }
}
@media only screen and (max-width: 992px) {
  .logo-card {
    padding: 8em;
  }
}
@media only screen and (max-width: 768px) {
  .logo-card {
    padding: 10em;
  }
}
@media only screen and (max-width: 576px) {
  .logo-card {
    padding: 7em;
  }
}
.logo-card img {
  width: 100%;
}

section .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding: 7em;
}
@media only screen and (max-width: 992px) {
  section .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
    padding: 3em 4em;
  }
}
@media only screen and (max-width: 576px) {
  section .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
    padding: 3em 2em;
  }
}
section .elementor-column-gap-default > .elementor-column > .elementor-element-populated .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding: initial;
}
section.small-padding .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section.small-padding .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding: 3em;
}
section.red-section, .elementor-section.red-section {
  background: #003f41;
}
section.red-section h2, section.red-section h2 span, section.red-section h3, section.red-section h3 span, section.red-section p, section.red-section span, section.red-section strong, section.red-section a, section.red-section ul li, section.red-section ol li, .elementor-section.red-section h2, .elementor-section.red-section h2 span, .elementor-section.red-section h3, .elementor-section.red-section h3 span, .elementor-section.red-section p, .elementor-section.red-section span, .elementor-section.red-section strong, .elementor-section.red-section a, .elementor-section.red-section ul li, .elementor-section.red-section ol li {
  color: #fff;
}
section.red-section h2:before, .elementor-section.red-section h2:before {
  background: #fff;
}
section.red-section ul li:before, section.red-section ol li:before, .elementor-section.red-section ul li:before, .elementor-section.red-section ol li:before {
  background: #fff;
}
section.grey-section, .elementor-section.grey-section {
  background: #EFEFEF;
}
section.text-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section.text-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding: 6em;
}
@media only screen and (max-width: 576px) {
  section.text-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section.text-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
    padding: 2em 1em;
  }
}
section.text-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated .elementor-column-gap-default > .elementor-column > .elementor-element-populated, .elementor-section.text-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding: 1em;
}

@media only screen and (max-width: 992px) {
  .image-column {
    min-height: 40vh !important;
  }
}

.google-maps-col {
  min-height: 400px !important;
}
.google-maps-col .elementor-widget-wrap.elementor-element-populated {
  padding: 0 !important;
}

.light-grey-col {
  background: #EFEFEF;
}

#main-content {
  opacity: 0;
}

.elementor-counter .elementor-counter-number,
.elementor-counter .elementor-counter-number-suffix,
.elementor-counter .elementor-counter-number-prefix {
  font-family: "Playfair Display", serif;
  color: #000000;
  font-weight: normal;
  font-size: 0.75em;
}
.elementor-counter .elementor-counter-number-wrapper {
  flex-direction: column;
  align-items: center;
}
.elementor-counter .elementor-counter-number-prefix {
  font-size: 0.5em;
  line-height: 1;
}
.elementor-counter .elementor-counter-number-suffix {
  margin-left: 10px;
}
.elementor-counter .elementor-counter-title {
  font-family: "Playfair Display", serif !important;
  font-weight: normal !important;
  font-size: 2.25em !important;
  color: #003f41 !important;
  line-height: 1.5 !important;
}
@media only screen and (max-width: 576px) {
  .elementor-counter .elementor-counter-title {
    font-size: 1.25em;
  }
}

@media only screen and (max-width: 576px) {
  .icon-list {
    margin-bottom: 1.25em;
  }
}
.icon-list li {
  list-style-type: none;
  line-height: 2.5;
  padding-left: 0 !important;
}
.icon-list li a {
  border-bottom: 0;
}
.icon-list li:before {
  display: none;
}
.icon-list li img {
  width: 25px;
  height: auto;
  margin-right: 10px;
}

.liste-expertise {
  text-align: center;
}
.liste-expertise li {
  position: relative;
  display: inline-block;
  list-style-type: none;
  padding-left: 0 !important;
  margin-right: 2em;
}
@media only screen and (max-width: 576px) {
  .liste-expertise li {
    margin-right: 1.5em;
  }
}
.liste-expertise li:last-of-type {
  margin-right: 0;
}
.liste-expertise li:after {
  content: "";
  display: block;
  position: absolute;
  top: -25px;
  left: -25px;
  width: 80px;
  height: 80px;
  background: none;
  border: 2px solid #CCA165;
  border-radius: 100%;
  z-index: -1;
  opacity: 0;
  transition: all 0.3s ease;
}
.liste-expertise li:hover:after {
  opacity: 1;
}
.liste-expertise li.active:after {
  content: "";
  display: block;
  position: absolute;
  top: -25px;
  left: -25px;
  width: 80px;
  height: 80px;
  background: #CCA165;
  border-radius: 100%;
  z-index: -1;
  opacity: 1;
}
.liste-expertise li a {
  border-bottom: 0 !important;
}
.liste-expertise li:before {
  display: none;
}
.liste-expertise li img {
  width: 30px;
  height: auto;
  margin-right: 25px;
}
.liste-expertise li .tooltip {
  font-size: 0.7em;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  left: -140px;
  top: 100%;
  width: 300px;
  padding: 0.5em 1em;
  background: white;
  box-sizing: content-box;
  border-radius: 5px;
  opacity: 0;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 576px) {
  .liste-expertise li .tooltip {
    width: 250px;
    left: -125px;
  }
}

.elementor-toggle .elementor-toggle-item {
  background: #EFEFEF;
  margin-bottom: 1.5em;
}
.elementor-toggle .elementor-toggle-item .elementor-tab-title {
  line-height: 1.5;
  border-bottom: none;
  transition: font-size 0.3s ease;
}
.elementor-toggle .elementor-toggle-item .elementor-tab-title a {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: 1px;
  color: #5F5F5F;
  border-bottom: 0;
}
@media only screen and (max-width: 1500px) {
  .elementor-toggle .elementor-toggle-item .elementor-tab-title a {
    font-size: 1.2em;
  }
}
@media only screen and (max-width: 1280px) {
  .elementor-toggle .elementor-toggle-item .elementor-tab-title a {
    font-size: 1.15em;
  }
}
@media only screen and (max-width: 992px) {
  .elementor-toggle .elementor-toggle-item .elementor-tab-title a {
    font-size: 1.1em;
  }
}
.elementor-toggle .elementor-toggle-item .elementor-tab-title i {
  color: #5F5F5F;
  font-size: 0.7em;
}
.elementor-toggle .elementor-toggle-item .elementor-tab-title:before {
  content: "+";
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 19px;
  color: #5F5F5F;
  border-bottom: 0;
  margin-right: 10px;
}
@media only screen and (max-width: 1500px) {
  .elementor-toggle .elementor-toggle-item .elementor-tab-title:before {
    font-size: 1.15em;
  }
}
@media only screen and (max-width: 1280px) {
  .elementor-toggle .elementor-toggle-item .elementor-tab-title:before {
    font-size: 1.1em;
  }
}
@media only screen and (max-width: 992px) {
  .elementor-toggle .elementor-toggle-item .elementor-tab-title:before {
    font-size: 1em;
  }
}
.elementor-toggle .elementor-toggle-item .elementor-tab-title.elementor-active a, .elementor-toggle .elementor-toggle-item .elementor-tab-title:hover a {
  color: #000000;
}

.slider-team {
  overflow: visible;
}
.slider-team .splide__track {
  overflow: visible;
}
.slider-team .team-slide {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
.slider-team .team-slide:before {
  display: none;
}
.slider-team .splide__arrows {
  display: none;
}
.slider-team .splide__arrows .splide__arrow {
  background: none;
  border: 2px solid black;
  border-radius: 0;
  width: 3.5em;
  height: 3.5em;
  opacity: 1;
  transition: all 0.3s ease;
}
.slider-team .splide__arrows .splide__arrow svg {
  transition: all 0.3s ease;
}
.slider-team .splide__arrows .splide__arrow:hover {
  border-color: #003f41;
}
.slider-team .splide__arrows .splide__arrow:hover svg {
  fill: #003f41;
}
.slider-team .splide__pagination {
  bottom: -3.5em;
}
.slider-team .splide__pagination li {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0;
  margin-right: 1.5em;
}
.slider-team .splide__pagination li:last-of-type {
  margin-right: 0;
}
.slider-team .splide__pagination li:before {
  display: none;
}
.slider-team .splide__pagination .splide__pagination__page {
  background: #003f41;
  width: 10px;
  height: 10px;
  margin: 5px;
}
.slider-team .splide__pagination .splide__pagination__page.is-active {
  background: #CCA165;
}

.splide {
  height: calc(100vh - 150px);
}
@media only screen and (max-width: 768px) {
  .splide {
    height: auto;
    min-height: 100vh;
  }
}

.splide__track {
  height: 100%;
}

.slider-domaines .domaine-slide {
  display: flex;
  flex-direction: row;
  align-items: center;
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .slider-domaines .domaine-slide {
    flex-direction: column;
  }
}
.slider-domaines .domaine-slide:before {
  display: none;
}
.slider-domaines .domaine-slide .domaine-image {
  width: 100%;
}
.slider-domaines .domaine-slide .slide-content {
  padding: 0 6em 2em 4em;
  align-self: center;
  width: 90vw;
}
@media only screen and (max-width: 768px) {
  .slider-domaines .domaine-slide .slide-content {
    padding-top: 4em;
    padding-bottom: 4em;
    width: 100%;
  }
}
.slider-domaines .domaine-slide .slide-content .domaine-expertise {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.slider-domaines .domaine-slide .slide-content .domaine-icon {
  width: 32px;
  margin-right: 1em;
}
.slider-domaines .domaine-slide .slide-content h2 {
  font-size: 3.2rem;
  margin-bottom: 0.75em;
}
@media only screen and (max-width: 1500px) {
  .slider-domaines .domaine-slide .slide-content h2 {
    font-size: 2.8rem;
    padding-left: 1.5em;
  }
}
@media only screen and (max-width: 1280px) {
  .slider-domaines .domaine-slide .slide-content h2 {
    font-size: 2.3rem;
    padding-left: 2em;
  }
}
@media only screen and (max-width: 992px) {
  .slider-domaines .domaine-slide .slide-content h2 {
    font-size: 1.9rem;
    padding-left: 2em;
  }
}
@media only screen and (max-width: 576px) {
  .slider-domaines .domaine-slide .slide-content h2 {
    font-size: 1.55rem;
  }
}
.slider-domaines .domaine-slide .slide-content h4 {
  font-size: 1.85em;
  margin-bottom: 5px;
}
@media only screen and (max-width: 576px) {
  .slider-domaines .domaine-slide .slide-content h4 {
    font-size: 1.5rem;
  }
}
.slider-domaines .domaine-slide .slide-content p {
  font-family: "Playfair Display", serif;
  font-size: 1.8rem;
  padding-left: 1.9em;
}
.slider-domaines .domaine-slide .slide-content p.question {
  position: relative;
}
.slider-domaines .domaine-slide .slide-content p.question:first-of-type {
  margin-top: 0.5rem;
}
@media only screen and (max-width: 1500px) {
  .slider-domaines .domaine-slide .slide-content p.question {
    font-size: 1.8rem;
    padding-left: 2em;
  }
}
@media only screen and (max-width: 1280px) {
  .slider-domaines .domaine-slide .slide-content p.question {
    font-size: 1.3rem;
    padding-left: 3.5em;
  }
}
@media only screen and (max-width: 992px) {
  .slider-domaines .domaine-slide .slide-content p.question {
    font-size: 1.1rem;
  }
}
@media only screen and (max-width: 576px) {
  .slider-domaines .domaine-slide .slide-content p.question {
    padding-left: 2.6em;
  }
}
.slider-domaines .domaine-slide .slide-content p.question:before {
  content: "";
  width: 40px;
  height: 4px;
  background: #CCA165;
  position: absolute;
  top: 0.75em;
  left: 0;
}
@media only screen and (max-width: 992px) {
  .slider-domaines .domaine-slide .slide-content p.question:before {
    width: 40px;
    height: 4px;
  }
}
@media only screen and (max-width: 576px) {
  .slider-domaines .domaine-slide .slide-content p.question:before {
    width: 35px;
    height: 4px;
  }
}
.slider-domaines .splide__pagination {
  z-index: 9999;
}
.slider-domaines .splide__pagination li {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0;
  margin-right: 1.5em;
}
.slider-domaines .splide__pagination li:last-of-type {
  margin-right: 0;
}
.slider-domaines .splide__pagination li:before {
  display: none;
}
.slider-domaines .splide__pagination .splide__pagination__page {
  background: #003f41;
  width: 10px;
  height: 10px;
  margin: 5px;
}
.slider-domaines .splide__pagination .splide__pagination__page.is-active {
  background: #CCA165;
}
.slider-domaines .splide__arrow {
  background: #003f41;
}
.slider-domaines .splide__arrow svg {
  fill: #fff;
}

.grid-team {
  display: flex;
  gap: 2rem;
  column-count: 3;
  flex-wrap: wrap;
}
.grid-team .avocat-card {
  width: 31.25%;
}
@media only screen and (max-width: 1280px) {
  .grid-team .avocat-card {
    width: 47.619047619%;
  }
}
@media only screen and (max-width: 768px) {
  .grid-team .avocat-card {
    width: 100%;
  }
}

.grid-actus .elementor-element-populated {
  display: flex;
  gap: 1rem;
  column-count: 3;
  flex-wrap: wrap;
}
.grid-actus .actus-card {
  width: 31.25%;
  margin-right: 1em;
}
.grid-actus .actus-card:last-of-type {
  margin-right: 0;
}
@media only screen and (max-width: 1280px) {
  .grid-actus .actus-card {
    width: 43.4782608696%;
  }
}
@media only screen and (max-width: 768px) {
  .grid-actus .actus-card {
    width: 100%;
  }
}

.news-pagination {
  text-align: center;
  margin-top: 3em;
}
@media only screen and (max-width: 992px) {
  .news-pagination {
    margin-top: 1.5em;
  }
}
.news-pagination .pagination-button {
  font-family: "Open Sans", sans-serif !important;
  font-size: 18px !important;
  display: inline-block;
  width: 50px;
  height: 50px;
  padding: 10px 0 0 0;
  margin: 0 5px;
  color: #000000;
  margin-bottom: 1em;
  border-bottom: 2px solid #003f41;
  transition: border 0.2s ease;
}
@media only screen and (max-width: 992px) {
  .news-pagination .pagination-button {
    font-size: 14px !important;
    width: 40px;
    height: 40px;
    padding: 8px 0 0 0;
  }
}
.news-pagination .pagination-button:hover {
  color: #003f41;
}
.news-pagination .pagination-button.active {
  color: #fff;
  background: #003f41 !important;
}

footer .copyright {
  background: #003739;
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
  padding: 25px 20px;
}
@media only screen and (max-width: 576px) {
  footer .copyright {
    flex-direction: column;
  }
}
footer .copyright p, footer .copyright a, footer .copyright span {
  color: #fff;
  font-size: 15px;
  margin-bottom: 0;
}
@media only screen and (max-width: 576px) {
  footer .copyright p, footer .copyright a, footer .copyright span {
    line-height: 2.5;
  }
}
footer .copyright .copyright-logo {
  margin: 0 10px;
  width: 20px;
  transform: translateY(3px);
  transition: 0.5s ease;
}
footer .copyright .copyright-logo:hover {
  transform: translateY(3px) rotateY(180deg);
}